import express from 'express';
import path from 'path';

const app = express();

app.set('view engine', 'ejs');

app.use('/static', express.static(path.join(__dirname, '../../public')));
app.use('/js', express.static(path.join(__dirname, '../../dist/client')));

app.get('/', (_req, res) => {
	res.render('index');
});

app.listen(3000);
